<?php
return [
    'principles' => [
        'title' => 'Principper',
        'description' => 'Som en non-profit forening er vi forpligtet til fri adgang til viden. Da vi ved, at fri forskning ikke er forenelig med masseovervågning, tager vi også databeskyttelse meget alvorligt. Vi har altid kun behandlet de data, der er absolut nødvendige for driften af vores tjenester. Databeskyttelse er altid vores standard. Vi arbejder ikke med profilering - dvs. automatisk oprettelse af brugerprofiler.',
    ],
    'contexts' => [
        'metager' => [
            'description' => 'Når du bruger vores websøgemaskine MetaGer via dens webformular eller via dens OpenSearch-grænseflade, genereres følgende data:',
            'title' => 'Brug af websøgemaskinen MetaGer',
            'query' => 'Som en integreret del af metasøgning sendes søgeforespørgslen til vores partnere for at få søgeresultater til visning på resultatsiden. De modtagne resultater, inklusive søgetermen, opbevares til visning i et par timer.',
            'preferences' => 'Vi bruger disse data (f.eks. sprogindstillinger) til at besvare den pågældende søgeforespørgsel. Vi gemmer nogle af disse data på et ikke-personligt grundlag til statistiske formål.',
            'additionally' => 'Følgende data indsamles også, hvis du bruger vores annonceunderstøttede version:',
            'botprotection' => 'For at beskytte vores tjeneste mod overbelastning er vi nødt til at begrænse antallet af søgninger pr. internetforbindelse. Alene til dette formål gemmer vi den fulde IP-adresse og et tidsstempel i maksimalt 96 timer. Hvis der udføres et bemærkelsesværdigt stort antal søgninger fra en IP, gemmes denne IP midlertidigt (maksimalt 96 timer efter den sidste søgning) på en sortliste. Derefter slettes IP\'en.',
            'clarity' => 'Vi samarbejder med Microsoft Clarity og Microsoft Advertising om at give dig gratis Yahoo-søgeresultater og -reklamer. Til dette formål registreres brugsdata til statistiske formål, herunder din IP-adresse, på MetaGers resultatside.',
        ],
        'newsletter' => [
            'title' => 'Tilmeld dig SUMA-EV\'s nyhedsbrev',
            'description' => 'For at holde dig informeret om vores aktiviteter tilbyder vi et e-mail-nyhedsbrev. Vi gemmer følgende data, indtil du afmelder dig:',
            'contact' => 'Vi bruger udelukkende disse data til at sende dig vores nyhedsbrev og videregiver dem under ingen omstændigheder til tredjeparter.',
        ],
        'title' => 'Indgående data efter kontekst',
        'contact' => [
            'title' => 'Brug af kontaktformularen',
            'description' => 'Når du bruger MetaGers kontaktformular, genereres følgende data, som vi gemmer til referenceformål i op til 2 måneder efter afslutningen af din anmodning:',
            'contact' => 'Vil blive gemt til referenceformål op til 2 måneder efter afslutningen af din anmodning.',
        ],
        'donate' => [
            'title' => 'Brug af donationsformularen',
            'description' => 'Følgende data, der overføres i donationsformularen, vil blive gemt i 2 måneder til behandling:',
            'contact' => 'Vi bruger udelukkende disse data til eventuelle forespørgsler og videregiver dem under ingen omstændigheder til tredjeparter.',
            'payment' => 'Betalingsoplysningerne vil kun blive brugt til at behandle donationen og vil under ingen omstændigheder blive videregivet til tredjeparter. Af skattemæssige årsager er vi forpligtet til at opbevare og derfor gemme disse data i 10 år. Derefter vil de automatisk blive slettet og vil ikke blive behandlet yderligere.',
            'message' => 'Den besked, du indtaster her, vil blive sendt til os og taget i betragtning, når vi behandler din donation.',
        ],
        'key' => [
            'title' => 'Checkout MetaGer-nøgle',
            'contact' => 'Vi bruger udelukkende disse data til eventuelle forespørgsler eller til fakturering og videregiver dem under ingen omstændigheder til tredjeparter.',
            'payment' => 'Betalingsoplysningerne vil kun blive brugt til at behandle donationen og vil under ingen omstændigheder blive videregivet til tredjeparter. Af skattemæssige årsager er vi forpligtet til at opbevare og derfor gemme disse data i 10 år. Derefter vil de automatisk blive slettet og vil ikke blive behandlet yderligere.',
        ],
        'suma' => [
            'title' => 'Brug af hjemmesiden <a href="https://suma-ev.de">suma-ev.de</a>',
            'description' => 'Når du besøger hjemmesider på domænet "suma-ev.de", indsamles og gemmes følgende data i op til en uge:',
            'function' => 'Når du besøger hjemmesider på domænet "suma-ev.de", indsamles og gemmes følgende data i op til en uge:',
            'other' => 'På de andre hjemmesider i vores domæner behandler vi kun de indsamlede data for at besvare forespørgsler og inden for rammerne af de andre punkter i denne databeskyttelseserklæring.',
            'startpage' => 'På startsiden af vores MetaGer-tjeneste bruger vi den brugeragent, du har sendt, til at vise dig de relevante plug-in-installationsinstruktioner til din browser.',
        ],
        'maps' => [
            'title' => 'Brug af Maps.MetaGer.de',
            'description' => 'Når du bruger MetaGer-korttjenesten, genereres følgende data:',
            'ip' => 'Vi bruger din IP-adresse til at estimere en god startplacering til at fokusere kortet på i første omgang. For at gøre dette behandles din IP-adresse lokalt. Resultaterne gemmes ikke nogen steder og slettes straks efter din anmodning.',
        ],
        'proxy' => [
            'title' => 'Brug af den anonymiserende proxy',
            'description' => 'Når du bruger den anonymiserende proxy, genereres følgende data:',
        ],
        'quote' => [
            'title' => 'Brug af citatsøgning',
            'description' => 'Det indtastede søgeord bruges til at søge efter resultater i citationsdatabasen. I modsætning til websøgninger med MetaGer er det ikke nødvendigt at videregive søgeordet til tredjeparter, fordi citationsdatabasen er placeret på vores server. Andre data vil ikke blive gemt eller videregivet.',
        ],
        'asso' => [
            'title' => 'Brug af associatoren',
            'description' => 'Associatoren bruger søgetermen til at bestemme og vise de termer, der er forbundet med den. Andre data vil ikke blive gemt eller videregivet.',
        ],
        'mapsapp' => [
            'title' => 'Brug af MetaGer-appen',
            'description' => 'At bruge MetaGer-appen er det samme som at bruge MetaGer via en webbrowser.',
        ],
        'plugin' => [
            'title' => 'Brug af MetaGer-plugin\'et',
            'description' => 'Når du bruger MetaGer-pluginet, genereres følgende data:',
        ],
    ],
    'description' => [
        'title' => 'Beskrivelse af de resulterende data',
        'ip' => [
            'title' => 'Internetprotokol-adresse',
            'description' => 'Internetprotokoladressen (i det følgende kaldet IP) er obligatorisk for at kunne bruge webtjenester som MetaGer. Denne IP, i kombination med en dato - svarende til et telefonnummer - identificerer tydeligt en internetadgang og dens ejer. Generelt er de første tre (af i alt fire) blokke af en IP ikke personlige. Hvis de bageste blokke af IP\'en forkortes, identificerer den forkortede adresse det omtrentlige geografiske område omkring internetforbindelsen.',
            'example_full' => 'Eksempler (fuld IP-adresse)',
            'example_partial' => 'Eksempler (kun de to første blokke)',
        ],
        'useragent' => [
            'title' => 'Identifikator for brugeragent',
            'description' => 'Når du åbner en hjemmeside, sender din browser automatisk en identifikator, som regel med data om den anvendte browser og det anvendte operativsystem. Denne browseridentifikator (den såkaldte user agent) kan bruges af hjemmesider til f.eks. at genkende mobile enheder og præsentere dem for et tilpasset output.',
            'example' => 'Eksempel',
        ],
        'payment' => [
            'title' => 'Betalingsoplysninger',
            'description' => 'Når du køber en MetaGer-nøgle, kræves der forskellige betalingsdata afhængigt af betalingsudbyderen',
            'examples' => 'Eksempler',
            'name' => 'Max Mustermann, mail@example.com',
            'card' => 'Sidste cifre i kreditkortnummeret',
        ],
        'query' => [
            'title' => 'Indtastet søgeforespørgsel',
            'description' => 'De indtastede søgetermer er absolut nødvendige for en søgning på nettet. Som regel kan der ikke indhentes personlige data fra dem, blandt andet fordi de ikke har en fast struktur.',
            'examples' => 'Eksempler',
            'example_1' => 'vandforbrug bruser',
            'example_2' => 'Lyrics På et træ sidder en gøg',
        ],
        'preferences' => [
            'title' => 'Brugerindstillinger',
            'description' => 'Ud over formulardata og brugeragenter overfører browseren ofte andre data. Det omfatter sprogvalg, søgeindstillinger, accept-headers, do not track-headers og meget mere.',
        ],
        'contact' => [
            'title' => 'Kontaktoplysninger',
            'description' => 'Herunder finder du dit angivne navn (for- og efternavn) samt din e-mailadresse. Disse data bruger vi udelukkende til at svare dig og giver dig under ingen omstændigheder yderligere oplysninger.',
        ],
        'message' => [
            'title' => 'Besked',
            'description' => 'Den besked, du indtaster her, vil blive sendt til os og brugt til at behandle din anmodning.',
        ],
    ],
    'rights' => [
        'opposition' => [
            'title' => 'Ret til at gøre indsigelse mod behandling',
            'description' => 'I henhold til artikel 21 i GDPR kan du, hvis du f.eks. står på en liste og gerne vil stå der, stadig forbyde behandling eller videre behandling af disse data.',
        ],
        'title' => 'Dine rettigheder som bruger (og vores forpligtelser)',
        'description' => 'For at du også kan beskytte dine personlige data, præciserer vi (i henhold til art. 13 DSGVO), at du har følgende rettigheder:',
        'information' => [
            'title' => 'Ret til at give oplysninger',
            'description' => 'Du har til enhver tid ret (art. 15 GDPR) til at anmode os om oplysninger om, hvorvidt og i givet fald hvilke af dine data vi (metager.de og SUMA-EV) har om dig. Vi sender dig så hurtigt som muligt, dvs. inden for et par dage, en komplet kopi af de data, vi har gemt eller på anden måde gemt om dig i overensstemmelse med artikel 15, stk. 3, afsnit 1, i GDPR. Vi foretrækker den elektroniske metode til dette i overensstemmelse med artikel 15, stk. 3, afsnit 3 i GDPR; til dette formål gemmer vi din e-mailadresse, så længe behandlingen varer. Giv os venligst besked, hvis du specifikt ønsker oplysningerne i papirform.',
        ],
        'correction' => [
            'title' => 'Ret til korrektion og supplering',
            'description' => 'I henhold til artikel 16 i GDPR. Hvis vi har gemt forkerte data om dig, kan du bede om at få dem rettet. Dette gælder også for manglende komponenter, her har du ret til at supplere.',
        ],
        'deletion' => [
            'title' => 'Ret til sletning',
            'description' => 'I henhold til artikel 17 i GDPR',
        ],
        'processing' => [
            'title' => 'Ret til begrænsning af behandling',
            'description' => 'I henhold til artikel 18 i GDPR; Hvis du f.eks. har bedt os om at slette eller ændre data om dig, kan du pålægge os et behandlingsforbud i den tid, det tager os at gøre det. Dette er muligt, uanset om vi i sidste ende ændrer, sletter osv. de pågældende data.',
        ],
        'complaint' => [
            'title' => 'Ret til at klage',
            'description' => 'I henhold til artikel 13, stk. 2, litra d) i GDPR kan du klage over os til den databeskyttelsesansvarlige i delstaten Niedersachsen. Online: <a href="https://www.lfd.niedersachsen.de/startseite/">Databeskyttelsesansvarlig</a>',
        ],
        'portability' => [
            'title' => 'Ret til dataportabilitet',
            'description' => 'I henhold til artikel 20 i GDPR betyder det, at vi er forpligtet til at give dig de ønskede data på en læselig, muligvis maskinlæselig eller sædvanlig måde, så du kan gøre dataene tilgængelige for en anden person, som de er (at overføre).',
        ],
        'obligation_notify' => [
            'title' => 'Underretningspligt i forbindelse med rettelse eller sletning af personoplysninger eller begrænsning af behandling:',
            'description' => 'I henhold til artikel 19 GDPR; hvis vi skulle have gjort data, som du har betroet os, tilgængelige for tredjeparter (hvilket vi aldrig gør), ville vi være forpligtet til at informere dem om, at vi på din anmodning ville slette, ændre osv. har udført.',
        ],
        'perception' => 'For at udøve disse rettigheder er det tilstrækkeligt at kontakte os ved hjælp af vores <a href=":contact_link">kontaktformular</a></b>. Hvis du foretrækker brevformularen, kan du sende os en mail til vores kontoradresse:',
    ],
    'title' => 'Privatlivspolitik',
    'introduction' => 'For at sikre maksimal gennemsigtighed viser vi, hvilke data vi indsamler fra dig, og hvordan vi bruger dem. Beskyttelsen af dine data er vigtig for os, og det bør den også være for dig. <strong>Læs venligst denne erklæring omhyggeligt; det er i din interesse.</strong>',
    'responsible_party' => [
        'title' => 'Ansvarlige personer og kontaktpersoner',
        'description' => 'MetaGer og relaterede tjenester drives af <a href="https://suma-ev.de">SUMA-EV</a>, som også er forfatter til denne erklæring. I denne erklæring betyder "vi" generelt SUMA-EV. Du kan finde vores kontaktoplysninger i vores <a href=":link_impress">Imprint</a>. Vi kan kontaktes via e-mail ved hjælp af vores <a href=":link_contact">kontaktformular</a>.',
    ],
    'hosting' => [
        'title' => 'Hosting',
        'description' => 'Vores tjenester administreres af os, SUMA-EV, og drives på hardware lejet af Hetzner Online GmbH.',
    ],
    'base' => [
        'title' => 'Retsgrundlag for behandling',
        'description' => 'Retsgrundlaget for behandlingen af dine personligt identificerbare data er enten Art. 6 (1) (a) GDPR, hvis du giver dit samtykke til behandlingen ved at bruge vores tjenester, eller Art. 6 (1) (f) GDPR, hvis behandlingen er nødvendig for at beskytte vores legitime interesser, eller et andet retsgrundlag, hvis vi underretter dig separat.',
    ],
    'changes' => [
        'title' => 'Ændringer til denne erklæring',
        'description' => 'Ligesom vores tilbud er også denne databeskyttelseserklæring genstand for løbende ændringer. Du bør derfor læse dem igen regelmæssigt.',
        'date' => 'Denne version af vores privatlivspolitik er dateret: :date',
    ],
    'data' => [
        'ip' => 'IP-adresse',
        'useragent' => 'Bruger-Agent',
        'query' => 'Søgeforespørgsel',
        'preferences' => 'Brugerindstillinger',
        'contact' => 'Kontaktoplysninger',
        'message' => 'Besked',
        'payment' => 'Betalingsdata',
        'referrer' => 'den henviser, du sendte',
        'gps' => 'Data om placering',
        'optional' => 'valgfri',
        'unused' => 'Vil ikke blive gemt eller delt.',
    ],
    'stats' => [
        'title' => 'Anonyme statistikker',
        'description' => 'Vi arbejder altid på at forbedre vores tjenester. For at kunne gøre det har vi brug for at vide, hvilke af vores funktioner der bliver brugt. Derfor indsamler vi helt anonyme data om hyppigheden af sidevisninger og brugen af de enkelte funktioner på vores hjemmesider. Vi indsamler også anonymiserede data om fordelingen af browsertyper og -versioner. Disse statistikker er ikke baseret på individuelle brugerprofiler og oprettes uden cookies eller lignende teknologier. De indeholder ingen personlige data.',
    ],
];
