<?php
return [
    'heading' => [
        '1' => 'Fakten-Prüfung contra Fake-News:',
    ],
    'paragraph' => [
        '1' => 'Fake News werden oft in Form eines journalistischen Beitrages präsentiert. Die Aussage des Artikels oder die Darstellung entspricht jedoch nicht der Faktenlage. Oft werden Aussagen bei Fake News bewusst erfunden oder verfälscht um politische oder kommerzielle Ziele zu erreichen. (siehe <a href="https://link.springer.com/book/10.1007/978-3-662-58695-2"> Appel 2020</a>) Was kann man also tun, um herauszufinden, ob es sich um Fake-News handelt?',
        '2' => 'Dafür gibt es verschiedene Möglichkeiten. Um die Qualität von Informationen zu prüfen, gibt es den sogenannten <a href="https://library.csuchico.edu/sites/default/files/craap-test.pdf">"CRAAP-Test"</a>. Dieser wurde an der California State University in Chico entwickelt. Dieser Test bietet viele hilfreiche Fragen, um zu schauen, ob diese Informationen zuverlässig sind. Zusätzlich zu diesem Test können Sie hier weitere hilfreiche Informationen finden:',
    ],
    'list' => [
        '1' => [
            '0' => 'Webseiten',
            '1' => '<strong>Datum</strong>: Bei guten Quellen ist meistens ein Datum angegeben, wann dieser Artikel veröffentlicht wurde. Dies ist also ein Indiz, was auf die Qualität und Aktualität der Informationen hinweisen kann.',
            '2' => '<strong>Autor</strong>: Ist ein Autor genannt? Bei den meisten guten Quellen ist ein Autor benannt. Auch dies ist eine wichtige Angabe. Wenn ein Autor angegeben ist, ist es oft sinnvoll zu schauen, ob diese Person öfter etwas zu diesen Themen publiziert.  Zusätzlich kann man schauen, ob diese Person in dem (Fach)gebiet bekannt ist oder es z.B. Wikipedia-Einträge zu dieser gibt.',
            '3' => '<strong>Angegebene Quellen</strong>: Werden in dem Artikel keine weiteren Quellen genannt? Dies kann oft ein Hinweis auf eine falsche Darstellung oder Aussage sein. Zusätzlich sollte kontrolliert werden, ob die Argumentation im Text logisch und plausibel ist.',
            '4' => '<strong>Impressum</strong>: Wenn es ein Impressum gibt: Welche Personen (Namen, Firma) werden dort angegeben und was kann über diese herausgefunden werden?',
        ],
        '2' => [
            '0' => 'Soziale Medien',
            '1' => 'Ist ein Autor mit einem Namen genannt, der real erscheint? Ist dies nicht der Fall, ist die Nachricht wahrscheinlich fragwürdig. Hinzu kommt die Frage, ob es zusätzliche Informationen zu dem Namen gibt.',
            '2' => 'Gibt es weitere Kommunikationskanäle, auf denen diese Person erreichbar ist?',
            '3' => 'Bei Facebook gibt es zusätzlich die Möglichkeit zu schauen, ob diese Person verifiziert ist.(<a href="https://www.facebook.com/help/196050490547892" target="_blank" rel="noopener">https://www.facebook.com/help/196050490547892</a>)',
            '4' => 'Seit wann gibt es dieses Profil?',
            '5' => 'Wie viele Abonenten oder Freunde hat dieses Profil? Was kann über die Namen dieser Personen herausgefunden werden?',
        ],
        '3' => [
            '0' => 'Wikipedia',
            '1' => 'Nicht alles, was bei Wikipedia steht, stimmt auch. Um hier zu kontrollieren, wie akkurat die Informationen sind, kann man folgenes tun:',
            '2' => 'Versionsgeschichte prüfen: Wer hat wann was geschrieben?',
            '3' => 'Kann zu diesen Autoren etwas herausgefunden werden?',
            '4' => 'Gibt es eine Diskussionsseite zu diesem Wikipedia-Eintrag, aus der weitere Rückschlüsse möglich sind?',
            '5' => 'Überprüfen, welche Quellen im Wikipedia-Eintrag angegeben wurden. Diese können auch oft als weitere Informationsquelle dienen.',
        ],
        '4' => [
            '0' => 'E-Mails',
            '1' => 'E-Mails zu fälschen ist sehr einfach. Es gibt somit sehr viele Fakemails; wie kann man dies nun überprüfen?',
            '2' => 'Stammt die Mail wirklich von dem angegebenen Absender? Dazu prüft man den Header der E-Mail. Zusätzlich kann man die dort genannten IP-Adressen und Zustellwege untersuchen. Dies ist jedoch nicht einfach.',
            '3' => 'Signierte und bestenfalls auch verschlüsselte E-Mail nutzen. Auch dies ist nicht so einfach. Weitere Informationen dazu können Sie hier finden: <a href="https://www.heise.de/ct/artikel/Ausgebootet-289538.html" target="_blank" rel="noopener">https://www.heise.de/ct/artikel/Ausgebootet-289538.html</a>',
        ],
        '5' => [
            '0' => 'Bilder, Videos',
            '1' => 'Hintergrund genau ansehen. Landschaft, Gebäude, Autos und Kennzeichen, Kleidung, Personen. Ist das stimmig, passt es ggf. mit dem zugehörigen Text zusammen?',
            '2' => 'Sind mit der Reverse-Image-Search von Bildersuchmaschinen ähnliche Bilder zu finden?',
            '3' => 'Kann man mit Grafikprogrammen Metadaten der Bilder auslesen? Passen diese Metadaten mit dem Bildinhalt zusammen?',
        ],
        '7' => 'Es gibt jedoch keine absolute Sicherheit gegen Fälschungen oder Fake-News.',
    ],
];