<?php
return [
    'head' => [
        '1' => 'About Us',
        '2' => 'Timeline',
        '3' => 'What We Stand For',
        '4' => 'What makes MetaGer special?',
    ],
    'points' => [
        'privacy' => [
            'heading' => 'Guaranteed Privacy',
            'text' => 'Data protection and privacy are important to us. That\'s why we don\'t track or store personal data and offer several services to protect your privacy, for example our anonymizing proxy ("Open Anonymously" feature).',
        ],
        'association' => [
            'heading' => 'Non-Profit Association',
            'text' => 'MetaGer is a project of the non-profit association SUMA-EV, Association for Free Access to Knowledge. SUMA-EV is primarily committed to promoting media literacy.',
        ],
        'diverse' => [
            'heading' => 'Diverse and Free',
            'text' => 'MetaGer produces diverse results because it is a metasearch engine. We have explained exactly what this means in our <a href=":transparenz">transparency statement</a>. By publishing our source code, we show that free access to knowledge is important to us. Our source code is free and open source.',
        ],
        'renewable' => [
            'heading' => '100% Renewable Energy',
            'text' => 'Sustainability and resource consumption is also a big issue for us. Therefore we pay attention to the energy consumption of our services and only use electricity from renewable energy sources.',
        ]
    ],
    'text' => [
        '2' => 'MetaGer is different from other search engines. This is reflected not only in our public good orientation and focus on privacy, but also through some unique features:',
        '3' => 'Possibility of creating a personal blacklist',
        '4' => 'Function of the search in the search',
        '5' => 'Advertising-free search possible',
        '6' => 'Integration of search engine projects like YaCy',
        '7' => 'The only German search engine that combines results from several large web indexes',
        '8' => 'And much more..',
    ],
    'timeline' => [
        '1' => [
            '1' => 'March 1996: Cebit Hanover',
            '2' => 'The idea for MetaGer came to German engineer Dr. Wolfgang Sander-Beuermann during the CeBIT computer trade fair while he was having lunch. Immediately he started sketching it on a paper napkin. Work on the first prototype begins that same evening.',
        ],
        '2' => [
            '1' => 'End of 1996: Launch of MetaGer',
            '2' => 'MetaGer is being developed as a research project of the University of Hannover and the regional computing center of Lower Saxony.',
        ],
        '3' => [
            '1' => '1997-2006: MetaGer Homepage',
            '2' => 'This is what MetaGer looks like when it first goes online. MetaGer thus provides an innovative new service.',
        ],
        '4' => [
            '1' => '01.10.2012: Change of Sponsorship to SUMA-EV',
            '2' => 'MetaGer is transferred to the non-profit association <i>SUMA-EV - Association for Free Access to Knowledge</i>. The cooperation with the University of Hannover will be continued.',
        ],
        '5' => [
            '1' => '2006-2015: Introduction of new designs',
            '2' => 'The original MetaGer home page goes through many small changes in the following years.',
        ],
        '6' => [
            '1' => '29.08.2013 English Version Launched',
            '2' => 'For the first time, MetaGer\'s interface is also offered in English.',
        ],
        '7' => [
            '1' => 'December  2013: Tor-Service',
            '2' => 'MetaGer offers access within the Tor anonymization network as a security-related feature.',
        ],
        '8' => [
            '1' => 'March 2014: Implementation of the "Open Anonymously" Function',
            '2' => 'A proxy service is offered with the new "Open anonymously" function. Through this MetaGer users remain protected even after the search',
        ],
        '9' => [
            '1' => '2015-2016: MetaGer Homepage',
            '2' => 'As part of more extensive modernizations, a new simplified home page is offered.',
        ],
        '10' => [
            '1' => 'March 2016: Search results in under 1.3 seconds',
            '2' => 'Extensive modernization at the core of MetaGer reduces the average response time of the search engine to less than 1.3 seconds. Over the next few years, this will drop further to almost half.',
        ],
        '11' => [
            '1' => '2016-2019: MetaGer Homepage',
            '2' => 'Other small adjustments gradually solidify orange as the MetaGer color',
        ],
        '12' => [
            '1' => '16.08.2016: Release of the source code',
            '2' => 'MetaGer is published as open source under the free GNU AGPL license.',
        ],
        '13' => [
            '1' => 'December 2016: Launch of MetaGer Maps',
            '2' => 'Maps.MetaGer.de launches as a privacy-friendly map service. The maps are based on the data of the OpenStreetMap project, but have their own display and route planner.',
        ],
        '14' => [
            '1' => '2017: Relaunch of English MetaGer Version',
            '2' => 'Extensive fine-tuning and custom result sources greatly improve the English MetaGer version.',
        ],
        '15' => [
            '1' => 'September 2017: Revision of the Quicktips',
            '2' => 'Quicktips, which offer hints beyond normal search results, are expanded in functionality and spun off into a separate project. Instead of being above the results, they are now located in a sidebar.',
        ],
        
        '22'=>[
            '1'=>'December 2017: New ad-free search for SUMA-EV members',
            '2'=>'MetaGer introduced their new ad-free search. Members of the SUMA-EV are now able to search ad-free using a key based system.',
        ],
        '16' => [
            '1' => '2016-2019: MetaGer Homepage',
            '2' => 'On the new home page, four charakeristic features of MetaGer are highlighted and promoted for the first time.',
        ],
        '17' => [
            '1' => '26.10.2020: Current home page and dark mode',
            '2' => 'As part of an extensive redesign of the home page, MetaGer\'s four unique selling propositions are revisited and presented in an expanded format. In order not to overload the central web search function, the descriptions can be reached by scrolling. <br> Another feature of the new redesign is the page-wide dark mode. This allows MetaGer to be used on all pages in a dark design.</br> ',
        ],
        '18' => [
            '1' => '14.02.2022: Renewal of the help page',
            '2' => 'MetaGer\'s help page gets a new overview. This structures and visualizes the help pages with easy-to-recognize icons.',
        ],
        '19' => [
            '1' => '26.04.2023: The new ad-free search',
            '2' => 'MetaGer releases the ad-free search for everyone using a key-based system. It features a bigger selection of search engines, an improved image search and the option to search provably tracking-free using the new anonymous token system.',
        ],
        '20' => [
            '1' => '11.01.2024: Easy help and glossary',
            '2' => 'MetaGer implemented a simpler version of the help page. It features a more detailed explanation on how to use the search engine. In addition there is now a glossary that explains certain words that might be hard to understand. ',
        ],
        '21' => [
            '1' => 'Today',
            '2' => 'Even today, MetaGer is constantly evolving.',
        ],
    ],
];