<?php
return [
    'headline' => [
        '1' => 'Your Donation',
        '2' => 'With your donation you support the preservation and further development of the independent search engine metager.de and the work of the non-profit supporting association SUMA-EV. <a href=":aboutlink" rel="noopener" target=_blank>Learn more</a>.',
        '3' => 'How much would you like to donate?',
    ],
    'breadcrumps' => [
        'amount' => 'Choose amount',
        'payment_method' => 'Choose payment method',
        'payment_interval' => 'Select payment interval',
    ],
    'amount' => [
        'description' => 'First, please select the amount you would like to donate. Then you can select your desired payment method.',
        'custom' => 'Custom amount',
        'taxes' => 'Donations to <a href="https://suma-ev.de">SUMA-EV</a> are tax-deductible, as the association is recognized as a non-profit organization by the Hanover North Tax Office, entered in the register of associations at the Hanover Local Court under VR200033.',
        'banktransfer' => [
            'title' => 'Our account details',
            'description' => 'Would you like to make your donation directly with a bank transfer? You can also use the QR code as a photo transfer to automatically transfer our bank information.',
        ],
        'membershiphint' => [
            'title' => 'Or maybe become a member?',
            'description' => 'As a member of <a href="https://suma-ev.de" target="_blank">SUMA-EV</a> you can use MetaGer ad-free and get access to all paid search engines.',
        ],
        'qr' => [
            'alt' => 'Photo transfer',
        ],
    ],
    'interval' => [
        'heading' => 'Can it be a regular donation?',
        'frequency' => [
            'once' => 'Once',
            'monthly' => 'Monthly',
            'quarterly' => 'Quarterly',
            'six-monthly' => 'Six-Monthly',
            'annual' => 'Annual',
        ],
    ],
    'payment-method' => [
        'heading' => 'How would you like to make the payment?',
        'methods' => [
            'banktransfer' => 'Bank transfer',
            'directdebit' => 'Sepa direct debit',
            'paypal' => 'PayPal',
            'venmo' => 'Venmo',
            'itau' => 'Itau',
            'credit' => 'Credit',
            'paylater' => 'Pay later',
            'applepay' => 'Applepay',
            'ideal' => 'IDEAL',
            'sepa' => 'Sepa direct debit',
            'bancontact' => 'Bancontact',
            'giropay' => 'Giropay',
            'eps' => 'EPS',
            'sofort' => 'SOFORT',
            'mybank' => 'MyBank',
            'blik' => 'BLIK',
            'p24' => 'P24',
            'wechatpay' => 'WeChatPay',
            'payu' => 'Payu',
            'trustly' => 'Trustly',
            'oxxo' => 'Oxxo',
            'boleto' => 'Boleto',
            'boletobacario' => 'Boletobancario',
            'mercadopago' => 'Mercadopago',
            'mulitbanco' => 'Multibanco',
            'satispay' => 'Satispay',
            'paidy' => 'Paidy',
            'card' => 'Credit/Debit Card',
        ],
    ],
    'execute-payment' => [
        'heading' => 'Complete payment',
        'item-name' => 'Donation to the SUMA-EV',
        'card' => [
            'name' => 'Cardholder Name (optional)',
            'number' => 'Card number',
            'expiration' => 'Valid until',
            'cvv' => 'CVV',
            'submit' => 'Donate now',
            'recurring-hint' => 'Note: Direct credit card payment without address/name validation is only possible for one-time donations.',
            'error' => [
                '9500' => 'Credit card rejected as fraudulent',
                '5100' => 'The credit card was declined by the credit institution',
                '00N7' => 'Wrong CVV. Please check input',
                '5400' => 'Credit card expired',
                '5180' => 'Luhn check failed',
                '5120' => 'Credit card declined due to insufficient funds.',
                '9520' => 'Credit card rejected as lost/stolen',
                '0500' => 'Credit card declined by credit institution',
                '1330' => 'Credit card invalid. Please check your entry',
                'generic' => 'Credit card declined by credit institution',
            ],
        ],
        'banktransfer' => [
            'description' => [
                'once' => 'Please initiate a bank transfer at your house bank to the following bank details (e.g. via online banking). Alternatively, you can use the QR code for a photo transfer to transfer our bank information automatically.',
                'recurring' => 'Please create a standing order at your house bank to the following bank account (e.g. via online banking). You can also alternatively use the QR code for a photo transfer to transfer the bank information automatically.',
            ],
            'qr-remittance' => 'Donation from :date',
            'qrdownload' => 'Download',
        ],
        'directdebit' => [
            'description' => 'Please enter below the information about your bank account from which we may collect the donation by direct debit. It may take 1-2 weeks until the amount is collected.',
            'name' => [
                'label' => 'Account holder',
                'placeholder' => 'John Smith',
            ],
            'iban' => [
                'label' => 'IBAN',
                'placeholder' => 'DE89 3704 0044 0532 0130 00',
                'error' => 'The IBAN entered is invalid.',
            ],
            'submit' => 'Make payment',
        ],
        'processing' => 'Payment is processed',
    ],
    'thankyou' => [
        'heading' => 'Thank you very much!',
        'description' => 'Your donation makes a significant contribution to our ability to operate and further develop MetaGer on a permanent basis.',
        'taxes' => 'Note: SUMA-EV is recognized as a non-profit association. This means that you can make your donation tax deductible. Up to a donation amount of 300€ a bank statement is sufficient for your tax office as proof of the donation. If you still wish to receive a donation receipt, please provide us with your complete address via our <a href=":kontakt">contact form</a>.',
        'button' => 'Back to MetaGer search',
    ],
];