<?php
return [
    'heading' => [
        '1' => 'Faktakontroll mot falska nyheter:',
    ],
    'paragraph' => [
        '1' => 'Falska nyheter är missvisande information som ofta presenteras som journalistisk media. Falska nyheter används ofta i politiska eller kommersiella syften. Så vad kan man göra för att ta reda på om något är Fake News?',
        '2' => 'Det finns olika sätt att göra detta på. För att kontrollera informationens kvalitet finns det så kallade <a href="https://library.csuchico.edu/sites/default/files/craap-test.pdf">"CRAAP-Test"</a>. Det utvecklades vid California State University i Chico. Testet erbjuder många användbara frågor för att bedöma om informationen är tillförlitlig. Förutom detta test kan du hitta mer användbar information här:',
    ],
    'list' => [
        '1' => [
            '1' => '<strong>Publiceringsdatum</strong>: Bra källor anger ofta en artikels publiceringsdatum. Denna information kan indikera informationens kvalitet och/eller aktualitet.',
            '2' => '<strong>Författare</strong>: Är en författare namngiven? Bra källor namnger ofta en författare eller en annan informationskälla. Om en författare nämns är det ofta användbart att ta reda på mer information om dem och se om den personen ofta publicerar om detta ämne.',
            '3' => '<strong>Andra källor</strong>: Finns det andra källor angivna? Det kan vara värt att även kontrollera dessa och se om de minskar trovärdigheten hos den primära källan.',
            '4' => '<strong>Avtryck</strong>: Om det finns en imprint: Vad kan man få reda på om de personer/företag som nämns där?',
            '0' => 'Webbplatser',
        ],
        '2' => [
            '1' => 'Är en författare namngiven med ett namn som verkar verkligt? Om så inte är fallet är meddelandet förmodligen tveksamt. Det är också frågan om det finns ytterligare information om namnet.',
            '3' => 'På Facebook finns det ytterligare ett alternativ för att se om denna person är verifierad.(<a href="https://www.facebook.com/help/196050490547892" target="_blank" rel="noopener">https://www.facebook.com/help/196050490547892</a>)',
            '4' => 'Sedan när finns denna profil?',
            '2' => 'Finns det andra kommunikationskanaler där denna person kan nås?',
            '5' => 'Hur många prenumeranter eller vänner har den här profilen? Vad kan man få reda på om namnen på dessa personer?',
            '0' => 'Sociala medier',
        ],
        '3' => [
            '1' => 'Allt som skrivs på Wikipedia är inte korrekt. För att kontrollera hur korrekt informationen är kan du göra följande:',
            '2' => 'Kontrollera versionshistorik: Vem skrev vad när?',
            '3' => 'Kan man få reda på något om dessa författare?',
            '4' => 'Finns det en diskussionssida för denna Wikipedia-post från vilken ytterligare information kan hämtas?',
            '5' => 'Kontrollera vilka källor som anges i Wikipedia-artikeln. Dessa kan också ofta fungera som en ytterligare informationskälla.',
            '0' => 'Wikipedia',
        ],
        '4' => [
            '1' => 'Det är mycket enkelt att förfalska e-postmeddelanden. Således finns det väldigt många falska e-postmeddelanden; nu hur man kontrollerar detta?',
            '2' => 'Kommer e-postmeddelandet verkligen från den angivna avsändaren? För att göra detta kontrollerar du e-postmeddelandets rubrik. Dessutom kan du undersöka de IP-adresser och leveransvägar som nämns där. Detta är dock inte helt enkelt.',
            '3' => 'Använd signerad och i bästa fall även krypterad e-post. Återigen är detta inte så enkelt. Du hittar mer information om detta här: <a href="https://www.heise.de/ct/artikel/Ausgebootet-289538.html" target="_blank" rel="noopener">https://www.heise.de/ct/artikel/Ausgebootet-289538.html</a>',
            '0' => 'E-post',
        ],
        '5' => [
            '1' => 'Titta noga på bakgrunden. Landskap, byggnader, bilar och registreringsskyltar, kläder, människor. Är det sammanhängande, passar det med motsvarande text?',
            '2' => 'Kan liknande bilder hittas med hjälp av omvänd bildsökning i bildsökmotorer?',
            '3' => 'Är det möjligt att läsa bildernas metadata med grafikprogram? Stämmer dessa metadata överens med bildinnehållet?',
            '0' => 'Bilder, Videor',
        ],
        '7' => 'Det finns dock ingen absolut säkerhet mot förfalskningar eller falska nyheter.',
    ],
];
